Developers
V1PlatformDirectory partners

/v1/platform/directory-partners

GET
/v1/platform/directory-partners
AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/platform/directory-partners"
{  "partners": [    {      "tenantId": "f97df110-f4de-492e-8849-4a6af68026b0",      "definition": {        "displayName": "string",        "category": "clinic",        "description": "",        "publicPhone": "",        "website": "",        "outlets": [          {            "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",            "name": "string",            "address": "string",            "area": "string",            "phone": "",            "openingHours": ""          }        ],        "catalog": [          {            "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",            "kind": "product",            "title": "string",            "description": "",            "regularPriceMinor": 0,            "outletIds": []          }        ]      },      "status": "draft",      "version": 0,      "reviewNote": "string",      "published": true,      "updatedAt": "2019-08-24T14:15:22Z"    }  ]}